Activity log for bug #516858

Date Who What changed Old value New value Message
2010-02-04 01:36:27 Nadia Alramli bug added bug
2010-02-04 01:36:27 Nadia Alramli attachment added bug.png http://launchpadlibrarian.net/38731949/bug.png
2010-02-23 06:27:17 Stani phatch: milestone 0.2.7
2010-02-24 10:18:19 Stani phatch: assignee Gregory Meno (greg-meno)
2010-02-25 16:45:42 Stani phatch: status Confirmed In Progress
2010-02-28 06:34:16 Stani summary Execute dialog is cramped in Mac OS X [Mac] Execute dialog is cramped in Mac OS X
2010-02-28 16:54:48 Stani phatch: status In Progress Fix Committed
2010-02-28 16:54:48 Stani phatch: assignee Gregory Meno (greg-meno) stani (stani)
2010-02-28 22:36:33 Gregory Meno attachment added 516858_verify.png http://launchpadlibrarian.net/39893922/516858_verify.png
2010-03-17 23:53:01 Stani phatch: status Fix Committed Fix Released
2011-10-25 16:08:23 Launchpad Janitor branch linked lp:debian/wheezy/phatch
2011-10-25 16:09:23 Launchpad Janitor branch linked lp:ubuntu/natty/phatch